Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If you are brave you could try to install gcc from the previous fedora release

dnf --releasever=27 install gcc-7.3.1-6.fc27

The binutils package is basically the same version in fc27 and fc28 so you may not need to downgrade that.

Safer would be to create a virtual machine and install fedora 27.